﻿@model Project_Prn211_4.Models.Order

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Confirm</title>
</head>
<body>

<div>
    <h4>Order</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.OrderDate)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.OrderDate)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Address)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Address)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PaymentMethod)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PaymentMethod)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.User)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.User.UserId)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model?.OrderId">Edit</a> |
    <a asp-action="Confirm" asp-route-id="@Model?.OrderId">Confirm</a> |
    <a asp-action="Index">Back to List</a>
</div>
</body>
</html>
